package com.yd.api.practitioner.vo.policy.policyinfoquery;

public class DestinationInfo {
    private Integer destinationType;//目的地类型 1-洲；2-国家；3-地区
    private Long destinationId;//对应的洲、国家、地区ID
    private String destinationName;//目的地名称

    public Integer getDestinationType() {
        return destinationType;
    }

    public void setDestinationType(Integer destinationType) {
        this.destinationType = destinationType;
    }

    public Long getDestinationId() {
        return destinationId;
    }

    public void setDestinationId(Long destinationId) {
        this.destinationId = destinationId;
    }

    public String getDestinationName() {
        return destinationName;
    }

    public void setDestinationName(String destinationName) {
        this.destinationName = destinationName;
    }
}
